

/* Ebay-Anpassung */
table.v4midBox tr.v4acp_mid td.v4mid, table.v4acp tr.v4acp_head td.v4title, table.v4acp tr.v4acp_head td.v4accent {
display: none;
}
#CentralArea div, #TopPromoArea	{width:auto !important;}
#CentralArea div div {width:auto !important;}

.r3_cm { padding: 0 !important; }
li td { padding: 3px !important; }
 

.pagecontainer {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
}



#LeftPanel {
    width: 172px;
}

.v4stabl {
    margin-top /**/: -37px;
    margin-bottom /**/: 5px;
}
*+html .v4stabl {
    margin-top: 0px;
    margin-bottom: 0px;
}





/* Ende Ebay-Anpassung */

/* Allgemein */
a {
    color: #0000CC;
    text-decoration: none;
}

a:hover {
    color: #0000CC;
    text-decoration: underline;
}
a:visited {
    color: #990099;
    text-decoration: none;
}



.clearen {
    clear: both;
}

img {
    border: 0px;
}

.text-fett {
    color: #555555;
    font-weight: bold;
}
/* Ende Allgemein */

.michseite_inhalt {
    width: 580px;
    margin-top: 10px;
    margin-left: 15px;
    padding: 5px;
}

.block {
    /* Hauptcontainer der einzelnen Blöcke */
    width: 100%;
    margin-bottom: 10px;
}

.block_kopf {
    /* Kopf des Blockes, beinhaltet normal die Überschrift */
    width: 615px;
    background-image: url(http://templates.khmorg.de/ebay_kuechenhaus/bg_schrift.gif);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align: center;
    height: 25px;
    height /**/: auto;
    min-height: 25px;
    font-size: 14px;
    border: 1px solid white;
}
.block_kopf_schrift {
    margin-top /**/: 7px;
    font-weight: bold;
    font-size:11px;
    font-family: tahoma;
}
.block_inhalt {
    /* Inhalt des Blockes */
    width: 615px;
}

/* Anfang - Hauptstruktur */
.hauptcontainer {
    width: 990px;
    font-family: Verdana;
    background-color: #f1f1f1;   
}

.kopf, .fuss, .koerper, .hals {
    width: 100%;
}

.hals {
    height: 26px;
    height /**/: auto;
    min-height: 26px;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/bar_oben.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 5px;
}

.kopf {    
    background-position: top left;
    background-repeat: no-repeat;
    height: 283px;
    height /**/: auto;
    min-height: 283px;
}
.spalte_links {
    width: 168px;
    height: 100px;
    height /**/: auto;
    min-height: 100px;
    float: left;
    margin-left: 3px;
}

.spalte_links_ebayshop {
    width: 168px;
    height: 100px;
    height /**/: auto;
    min-height: 100px;
    float: left;
    margin-left: 3px;
    margin-top /**/: -15px;
}
*+html .spalte_links_ebayshop {
    margin-top: 0px;
}

.spalte_mitte {
    width: 320px;
    height: 100px;
    height /**/: auto;
    min-height: 100px;
    float: left;
    margin-left: 14px;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/artikelbox_bg.jpg);
    background-position: top left;
    background-repeat: repeat-y;
}
.mitte-fuss {
    width: 100%;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/fuss_artikel.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 25px;
    height /**/: auto;
    min-height: 25px;
}
.spalte_rechts {
    width: 168px;
    height: 100px;
    height /**/: auto;
    min-height: 100px;
    float: right;
    text-align: right; 
    margin-right: 3px;
}

.fuss {
    height: 184px;
    height /**/: auto;
    min-height: 154px;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/fuss.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    margin-top: 5px;
}

.koerper {
}
/* Ende - Hauptstruktur */

/* Anfang - Boxen */
.artikelfinder, .banner, .box_kopf, .box_fuss, .box_inhalt, .box_allgemein {
    width: 100%;
}

.artikelfinder, .banner, .box_allgemein, .box-navi {
    margin-bottom: 6px;
}

.artikelfinder {
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/artikelfinder.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    height: 114px;
    height /**/: auto;
    min-height: 114px;
    text-align: center;
}

.dropdown_artikelfinder {
    width: 150px;   
    margin-top: 10px;
}

.banner {
    
}

.selbstabholung {
    font-size: 10px;
}

.selbstabholung a, .selbstabholung a:visited  {
    color: red;
    font-weight: bold;    
}
.selbstabholung a:hover {
    text-decoration: underline;
}
.selbstabholung .box_inhalt {
    padding-top: 8px;
    padding-bottom: 8px;
}

/* infos_3 enthält den Hinweis auf Lieferverzögerung über Weihnachten */
.infos_1, .infos_2, .infos_3, .infos_4, .infos_5 {
    display: none;
}

.box_kopf, .box-navi-kopf {
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi_bg_big.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    height: 26px;
    height /**/: auto;
    min-height: 26px;  
}

.box_fuss, .box-navi-fuss {
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi_bg_sm.jpg);
    background-position: top left;
    background-repeat: no-repeat;
    height: 14px;
    height /**/: auto;
    min-height: 14px;  
}

.box_inhalt {
    text-align: center; 
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/promobox_bg.jpg);
    background-position: top left;
    background-repeat: repeat-y;
}
/* Ende - Boxen */

/* Anfang Navigationen */
.navi-oben, .box-navi, .box-navi-kopf, .box-navi-koerper, .box-navi-fuss {
    width: 100%;
}

.navi-oben {
    height: 15px;
    height /**/: auto;
    min-height: 15px;  
    float: left;
    margin-top: 252px;
    font-weight: bold; 
    font-size: 12px; 
}

.navi-oben a, .navi-oben a:visited {
    color: black;
    text-decoration: none;
}

.navi-oben a:hover {
    color: #919191;
}

.navi-oben-shop, .navi-oben-ueberuns, .navi-oben-kaufabwicklung, .navi-oben-versand, .navi-oben-faq, .navi-oben-kontakt {
    float: right;
    margin-left: 2px;
    text-align: center;    
}

.navi-oben-suche {
    float: right;
    width: 329px;
}
.navi-oben-kontakt {
    width: 88px;
}
.navi-oben-faq {
    width: 60px;
}
.navi-oben-versand {
    width: 80px;  
}
.navi-oben-kaufabwicklung {
    width: 115px;
}
.navi-oben-ueberuns {
    width: 80px;
}
.navi-oben-shop {
    width: 99px;
}
.box-navi-koerper {
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/promobox_bg.jpg);
    background-position: top left;
    background-repeat: repeat-y;    
}
/* Ende Navigationen */

/* Änderungen der Produktbeschreibung gegenüber Küchenhaus*/
.block_kopf {
    /* Kopf des Blockes, beinhaltet normal die Überschrift */
    width: 615px;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/banner_mitte.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align: center;
    height: 25px;
    height /**/: auto;
    min-height: 25px;
    font-size: 14px;
    border: 1px solid white;
}
.wichtige_infos_kopf {
    width: 615px;
    background-image: url(http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/banner_mitte.jpg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    text-align: center;
    height: 25px;
    height /**/: auto;
    min-height: 25px;
    font-size: 14px;
    border: 1px solid white;
}
/* Ende - Änderungen der Produktbeschreibung gegenüber Küchenhaus*/

/* Navi-definitionen */
ul#dd_navi {
	font-family:tahoma; 
	font-size:11px; 
	font-weight:normal; 
	color:#000000;
}
ul#dd_navi, ul#dd_navi li {
    margin-left: 1px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px; 
    list-style:none; 
    padding:0px;
}
ul.subkats1, ul.subkats2 { list-style:none; padding:0px; margin:0px;}
ul#dd_navi br {display:none;}
a.katlink, a.katlink_on, a.subkat1, a.subkat1_on { display:block; }

a.katlink, a.katlink:visited, a.katlink:active {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/nav_bg.gif) no-repeat;
	padding:1px 5px 0px 23px;
	line-height:25px;
	color:#000000;
	font-weight:bold;
	text-decoration:none !important;
	font-size:11px; 
	width:139px !important; 
	display:block;
}
a.katlink:hover, a.katlink_on, a.katlink_on:visited, a.katlink_on:hover {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/nav_bg_hover.gif) no-repeat;
	padding:1px 5px 0px 23px;
	line-height:25px;
	color:black;
	font-weight:bold;
	text-decoration:none !important;
	font-size:11px; 
	width:139px !important;
	display:block;
}
a.subkat1, a.subkat1:visited, a.subkat1:active {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/sub1_nav_bg.gif) no-repeat; 
	padding: 1px 5px 0px 39px; 
	line-height:25px; 
	color:#000000; 
	font-weight:bold;
	text-decoration: none; 
	font-size:11px; 
	width:120px !important;
	display:block;
}
a.subkat1:hover  {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/sub1_nav_bg_hover.gif) no-repeat;
	padding: 1px 5px 0px 39px; 
	line-height:25px; 
	color:#B82013;
	font-weight:bold;
	text-decoration:none; 
	font-size:11px; 
	width:120px !important;
	display:block;
}

a.katlink_on, a.katlink_on:visited, a.katlink_on:hover {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/nav_bg_hover.gif) no-repeat;
	padding:1px 5px 0px 23px;
	line-height:25px;
	color:#000000;
	font-weight:bold;
	text-decoration:none !important;
	font-size:11px; 
	width:139px !important;
	display:block;
}
a.subkat1_on, a.subkat1_on:visited, a.subkat1_on:hover {
	background:url( http://templates.khmorg.de/elektrofachmarkt24_ebay_layout/bilder/navi/sub1_nav_bg.gif) no-repeat;
	padding:1px 5px 0px 39px;
	line-height:25px;
	color:#B82013;
	font-weight:bold;
	text-decoration:none;
	font-size:11px; 
	width:120px !important;
	display:block;
}